Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » ECLIPSE WON'T OPEN, RETURNS ERROR(help)
ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701284] Fri, 10 July 2015 13:29 Go to next message
Brandon Taylor is currently offline Brandon TaylorFriend
Messages: 5
Registered: July 2015
Junior Member
Hi, recently my eclipse stopped working, it keeps returning the same error log and refuses to open. I have tried reinstalling it various times but to no avail. Please help me. The error is as follows:

!SESSION 2015-07-10 14:23:33.140 -----------------------------------------------
eclipse.buildId=M20130204-1200
java.version=1.8.0_45
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_GB
Command-line arguments:  -os win32 -ws win32 -arch x86_64

!ENTRY org.eclipse.equinox.p2.reconciler.dropins 4 0 2015-07-10 14:23:39.109
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle 

"org.eclipse.equinox.p2.reconciler.dropins_1.1.200.v20120301-2145 [115]" could not be 

resolved. Reason: Missing Constraint: Require-Bundle: 

org.eclipse.equinox.p2.touchpoint.eclipse; bundle-version="1.0.0"
	at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError

(AbstractBundle.java:1332)
	at 

org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException

(AbstractBundle.java:1316)
	at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker

(BundleHost.java:323)
	at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume

(AbstractBundle.java:390)
	at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle

(Framework.java:1176)
	at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles

(StartLevelManager.java:559)
	at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles

(StartLevelManager.java:544)
	at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL

(StartLevelManager.java:457)
	at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel

(StartLevelManager.java:243)
	at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent

(StartLevelManager.java:438)
	at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent

(StartLevelManager.java:1)
	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent

(EventManager.java:230)
	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run

(EventManager.java:340)

!ENTRY org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE One or more bundles are not resolved because the following root constraints 

are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.jetty.servlet_8.1.3.v20120522.jar 

was not resolved.
!SUBENTRY 2 org.eclipse.jetty.servlet 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing imported package org.eclipse.jetty.security_[8.1.0,9.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.ui.net_1.2.101.v20120914-093638.jar 

was not resolved.
!SUBENTRY 2 org.eclipse.ui.net 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.4))(&(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.console_1.0.300.v20120429-0125.jar was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.updatechecker_1.1.200.v20110808-1657.jar 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.transport.ecf_1.0.100.v20120913-

155635.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.transport.ecf 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.extensionlocation_1.2.100.v20110808-

1657.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.updatesite_1.0.400.v20120412-1615.jar was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.ui_2.2.0.v20130119-

010614.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required bundle org.eclipse.equinox.security.ui_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.artifact.repository_1.1.200.v20120430-

1959.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.metadata.repository_1.2.100.v20120524-

1717.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.director_2.2.0.v20120524

-0542.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.director 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.publisher_1.2.0.v20121002-080415.jar was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.repository.tools_2.0.100.v20120501-

1314.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.engine_2.2.0.v20130121-

021919.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing imported package org.eclipse.equinox.security.storage_1.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.equinox.p2.ui.sdk_1.0.200.v20120515

-1650.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.ui.importexport_1.0.1.v20120913-

155635.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.touchpoint.eclipse_2.1.100.v20120428-

0117.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.directorywatcher_1.0.300.v20110808-

1657.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.director.app_1.0.300.v20120428-0517.jar 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.operations_2.2.0.v20130119-010614.jar was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.garbagecollector_1.0.200.v20110808-

1657.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.garbagecollector 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.repository_2.2.0.v20120524-1945.jar was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.repository 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 2 org.eclipse.equinox.p2.repository 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing imported package org.eclipse.equinox.security.storage_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.touchpoint.natives_1.1.0.v20130121-

021919.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.core.net_1.2.200.v20120914-

093638.jar was not resolved.
!SUBENTRY 2 org.eclipse.core.net 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.4))(&(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 2 org.eclipse.core.net 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.reconciler.dropins_1.1.200.v20120301-

2145.jar was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle 

reference:file:plugins/org.eclipse.equinox.p2.ui.sdk.scheduler_1.1.0.v20110815-1744.jar 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.343
!MESSAGE Bundle reference:file:plugins/org.eclipse.team.cvs.core_3.3.500.v20120522-

1148.jar was not resolved.
!SUBENTRY 2 org.eclipse.team.cvs.core 2 0 2015-07-10 14:23:39.343
!MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).

!ENTRY org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE The following is a complete list of bundles which are not resolved, see the 

prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.ant.ui_3.5.301.v20121210-210948 [27] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.compare_3.5.301.v20130125-135424 [28] was not resolved.
!SUBENTRY 2 org.eclipse.compare 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.compare 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.compare.win32_1.0.200.v20120914-154749 [30] was not 

resolved.
!SUBENTRY 2 org.eclipse.compare.win32 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.core.net_1.2.200.v20120914-093638 [43] was not resolved.
!SUBENTRY 2 org.eclipse.core.net 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.security_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.core.net 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.4))(&(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.core.net.win32.x86_64_1.0.100.v20120522-1148 [44] was not 

resolved.
!SUBENTRY 2 org.eclipse.core.net.win32.x86_64 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing host org.eclipse.core.net_1.1.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.debug.ui_3.8.2.v20130130-171415 [52] was not resolved.
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.debug.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.http.jetty_3.0.1.v20121109-203239 [92] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.http.jetty 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.jetty.servlet_[8.0.0,9.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.artifact.repository_1.1.200.v20120430-1959 [99] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.persistence_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.repository.helpers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.artifact.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.console_1.0.300.v20120429-0125 [100] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.console 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.director_2.2.0.v20120524-0542 [102] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.director 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.director.app_1.0.300.v20120428-0517 [103] was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.director.app 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.directorywatcher_1.0.300.v20110808-1657 [104] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository.simple_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.update_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.actions_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.directorywatcher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.engine_2.2.0.v20130121-021919 [105] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository.io_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.persistence_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.spi_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.security.storage_1.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.engine 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.extensionlocation_1.2.100.v20110808-1657 [106] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository.simple_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.touchpoint.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.update_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.directorywatcher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.extensionlocation 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.garbagecollector_1.0.200.v20110808-1657 [107] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.garbagecollector 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.engine_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.garbagecollector 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.garbagecollector 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.garbagecollector 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.metadata.repository_1.2.100.v20120524-1717 [110] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.persistence_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.repository.helpers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.metadata.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.operations_2.2.0.v20130119-010614 [111] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.repository.helpers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.operations 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.publisher_1.2.0.v20121002-080415 [112] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository.simple_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.publisher.eclipse_1.1.0.v20120913-155635 [113] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.publisher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.actions_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.publisher.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.spi.p2.publisher_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.reconciler.dropins_1.1.200.v20120301-2145 [115] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.touchpoint.eclipse_1.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.extensionlocation_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.update_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.directorywatcher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.reconciler.dropins 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.repository_2.2.0.v20120524-1945 [116] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.repository.helpers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.security.storage_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.repository.tools_2.0.100.v20120501-1314 [117] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository.simple_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine.phases_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.persistence_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.repository.helpers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.repository.tools 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.touchpoint.eclipse_2.1.100.v20120428-0117 [118] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.garbagecollector_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing optionally imported package org.eclipse.equinox.p2.publisher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing optionally imported package 

org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.eclipse 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.touchpoint.natives_1.1.0.v20130121-021919 [119] 

was not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.spi_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.touchpoint.natives 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.transport.ecf_1.0.100.v20120913-155635 [120] was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.transport.ecf 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.repository_2.1.0.
!SUBENTRY 2 org.eclipse.equinox.p2.transport.ecf 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.ui_2.2.0.v20130119-010614 [121] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.security.ui_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.repository.helpers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.operations_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.ui.importexport_1.0.1.v20120913-155635 [122] was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.extensionlocation_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.metadata.repository.io_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.persistence_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.dialogs_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.model_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.viewers_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.director_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.operations_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata.spi_2.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.importexport 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.ui.sdk_1.0.200.v20120515-1650 [123] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing optionally imported package org.eclipse.compare_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing optionally imported package 

org.eclipse.compare.structuremergeviewer_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.operations_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.ui.sdk.scheduler_1.1.0.v20110815-1744 [124] was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.updatechecker_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.ui_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.engine.phases_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.garbagecollector_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.actions_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.ui.query_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.provisional.p2.updatechecker_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine.query_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.operations_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.ui_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.ui.sdk.scheduler 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.updatechecker_1.1.200.v20110808-1657 [125] was 

not resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.engine_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.planner_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.metadata_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatechecker 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required capability Require-Capability: osgi.ee; filter="(|(&

(osgi.ee=JavaSE)(version=1.5))(&(osgi.ee=JavaSE)(version=1.4))(&

(osgi.ee=CDC/Foundation)(version=1.1)))".
!SUBENTRY 1 org.eclipse.osgi 2 0 2015-07-10 14:23:39.500
!MESSAGE Bundle org.eclipse.equinox.p2.updatesite_1.0.400.v20120412-1615 [126] was not 

resolved.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.metadata.repository_0.1.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing required bundle org.eclipse.equinox.p2.artifact.repository_0.1.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.artifact.repository.simple_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package 

org.eclipse.equinox.internal.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.internal.p2.repository_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.actions_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.publisher.eclipse_0.0.0.
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2 0 2015-07-10 14:23:39.500
!MESSAGE Missing imported package org.eclipse.equinox.p2.repository.artifact.spi_

[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.equinox.p2.updatesite 2



Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701290 is a reply to message #1701284] Fri, 10 July 2015 14:11 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3539
Registered: July 2009
Senior Member

Did you recently change something? Can you try with the current release?

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701292 is a reply to message #1701284] Fri, 10 July 2015 14:52 Go to previous messageGo to next message
Brandon Taylor is currently offline Brandon TaylorFriend
Messages: 5
Registered: July 2015
Junior Member
Well it randomly broke, so I updated it, then it worked once, I tried to install a plugin onto it but that wouldn't work, so I restarted it and then this happened.
Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701295 is a reply to message #1701292] Fri, 10 July 2015 15:52 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 3539
Registered: July 2009
Senior Member

If it's still Juno SR2, try Mars.

Nitin Dahyabhai
Eclipse Web Tools Platform
Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701296 is a reply to message #1701295] Fri, 10 July 2015 15:52 Go to previous messageGo to next message
Brandon Taylor is currently offline Brandon TaylorFriend
Messages: 5
Registered: July 2015
Junior Member
I tried mars, and luna, and older versions, same error
Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701314 is a reply to message #1701296] Fri, 10 July 2015 21:24 Go to previous messageGo to next message
Brandon Taylor is currently offline Brandon TaylorFriend
Messages: 5
Registered: July 2015
Junior Member
Anyone know?
Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701316 is a reply to message #1701314] Fri, 10 July 2015 22:16 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 30700
Registered: July 2009
Senior Member
Brandon,

It sounds like perhaps a bad version of Java is being found. Perhaps try
the new installer to install a Mars version:

https://www.eclipse.org/downloads/installer.php

It does a better job detecting which versions (and bitnesses) of Java
you have on your machine and makes sure the right one is used or
instructs you to install the right one. If you have a 64 bit system,
use that version of the installer.



On 10/07/2015 11:24 PM, Brandon Taylor wrote:
> Anyone know?
>
Re: ECLIPSE WON'T OPEN, RETURNS ERROR [message #1701360 is a reply to message #1701316] Sun, 12 July 2015 19:09 Go to previous message
Brandon Taylor is currently offline Brandon TaylorFriend
Messages: 5
Registered: July 2015
Junior Member
Ed Merks wrote on Fri, 10 July 2015 22:16
Brandon,

It sounds like perhaps a bad version of Java is being found. Perhaps try
the new installer to install a Mars version:

https://www.eclipse.org/downloads/installer.php

It does a better job detecting which versions (and bitnesses) of Java
you have on your machine and makes sure the right one is used or
instructs you to install the right one. If you have a 64 bit system,
use that version of the installer.



On 10/07/2015 11:24 PM, Brandon Taylor wrote:
> Anyone know?
>


I actually love you
Previous Topic:Performance Issues with Linux
Next Topic:Workspace Layout's messed up (Can't reset it)
Goto Forum:
  


Current Time: Mon Dec 16 12:44:30 GMT 2019

Powered by FUDForum. Page generated in 0.03664 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top